<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">

	<!-- PJ Declarant -->	
	<type id="pjID" label="Un justificatif d'identité à jour et en cours de validité de {{$label}}.">
        <description>une copie recto/verso de la carte nationale d'identité, du passeport (pages correspondant à l'identité et à la validité de la pièce), du titre ou récépissé du titre de séjour ou d'un autre document officiel (liste fixée par décret) à jour et en cours de validité.</description>
    </type>	
		
    <type id="pjKbis" label="Un extrait de Kbis du registre du commerce et des sociétés.">
        <description></description>
    </type>	
</form>
